
-- @AutoRun
-- drop table tl_job;



CREATE TABLE tl_job (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    job_title varchar(500) NOT NULL,
    job_description text NOT NULL,
    job_status varchar(200) NOT NULL,
    apply_by timestamp NULL,
    include_assessment_criteria char(1) NOT NULL,
    assessment_type varchar(200) NOT NULL,
    random_key varchar(10) NULL,
    level_id numeric(12)  NOT NULL,
    secuser_id numeric(12)  NULL
    );



ALTER TABLE tl_job ADD    
    CONSTRAINT pk_tl_job PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    